
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
# $Id: VC8WorkspaceCreator.pm,v 1.4 2005/10/13 21:26:00 shuston Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -type vc8 -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers -exclude TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc -name_modifier *_vc8
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ACEXML_XML_Svc_Conf_Parser", "..\ACEXML\apps\svcconf\ACEXML_XML_Svc_Conf_Parser_vc8.vcproj", "{3D8365B5-FECA-1BAD-5984-FE6651DD2FE9}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{9B5A9538-FECA-1BAD-5520-8D0555F1219D} = {9B5A9538-FECA-1BAD-5520-8D0555F1219D}
		{D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B} = {D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ACEXML", "..\ACEXML\common\ACEXML_vc8.vcproj", "{D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SAXPrint", "..\ACEXML\examples\SAXPrint\SAXPrint_vc8.vcproj", "{DDFD3BD7-FECA-1BAD-4F93-FEB4829CB00D}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{9B5A9538-FECA-1BAD-5520-8D0555F1219D} = {9B5A9538-FECA-1BAD-5520-8D0555F1219D}
		{D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B} = {D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ACEXML_Parser", "..\ACEXML\parser\parser\ACEXML_Parser_vc8.vcproj", "{9B5A9538-FECA-1BAD-5520-8D0555F1219D}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B} = {D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ContentHandler_Test", "..\ACEXML\tests\ContentHandler_Test_vc8.vcproj", "{0101D484-FECA-1BAD-2431-8A115D9335DE}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{9B5A9538-FECA-1BAD-5520-8D0555F1219D} = {9B5A9538-FECA-1BAD-5520-8D0555F1219D}
		{D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B} = {D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HttpCharStream_Test", "..\ACEXML\tests\HttpCharStream_Test_vc8.vcproj", "{68901BBC-FECA-1BAD-2431-8A115D9335DE}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{9B5A9538-FECA-1BAD-5520-8D0555F1219D} = {9B5A9538-FECA-1BAD-5520-8D0555F1219D}
		{D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B} = {D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "NamespaceSupport_Test", "..\ACEXML\tests\NamespaceSupport_Test_vc8.vcproj", "{88B542BA-FECA-1BAD-2431-8A115D9335DE}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{9B5A9538-FECA-1BAD-5520-8D0555F1219D} = {9B5A9538-FECA-1BAD-5520-8D0555F1219D}
		{D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B} = {D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Transcoder_Test", "..\ACEXML\tests\Transcoder_Test_vc8.vcproj", "{7275FB89-FECA-1BAD-2431-8A115D9335DE}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{9B5A9538-FECA-1BAD-5520-8D0555F1219D} = {9B5A9538-FECA-1BAD-5520-8D0555F1219D}
		{D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B} = {D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "util", "..\ACEXML\tests\util\util_vc8.vcproj", "{DB2BEC9A-FECA-1BAD-22FE-8A645DCDFBCF}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{9B5A9538-FECA-1BAD-5520-8D0555F1219D} = {9B5A9538-FECA-1BAD-5520-8D0555F1219D}
		{D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B} = {D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ACE", "..\ace\ACE_vc8.vcproj", "{AD537C9A-FECA-1BAD-6757-8A631C31333B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "QoS", "..\ace\QoS\QoS_vc8.vcproj", "{AC7E1C9A-FECA-1BAD-7781-8A633339BB92}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "gperf", "..\apps\gperf\src\gperf_vc8.vcproj", "{AF204C9C-FECA-1BAD-6244-8A0371651410}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TAO_IDL_BE", "TAO_IDL\TAO_IDL_BE_vc8.vcproj", "{A0E22627-FECA-1BAD-9F2E-F819BC6BB93F}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{A0E62627-FECA-1BAD-9F2E-F819BC6BB93F} = {A0E62627-FECA-1BAD-9F2E-F819BC6BB93F}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TAO_IDL_EXE", "TAO_IDL\TAO_IDL_EXE_vc8.vcproj", "{370DD74A-FECA-1BAD-9F2E-F819BC6BB93F}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{A0E22627-FECA-1BAD-9F2E-F819BC6BB93F} = {A0E22627-FECA-1BAD-9F2E-F819BC6BB93F}
		{A0E62627-FECA-1BAD-9F2E-F819BC6BB93F} = {A0E62627-FECA-1BAD-9F2E-F819BC6BB93F}
		{AF204C9C-FECA-1BAD-6244-8A0371651410} = {AF204C9C-FECA-1BAD-6244-8A0371651410}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TAO_IDL_FE", "TAO_IDL\TAO_IDL_FE_vc8.vcproj", "{A0E62627-FECA-1BAD-9F2E-F819BC6BB93F}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosNaming_IDL", "orbsvcs\orbsvcs\CosNaming_IDL_vc8.vcproj", "{DAAC9766-FECA-1BAD-BFC0-0DE41C310431}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{370DD74A-FECA-1BAD-9F2E-F819BC6BB93F} = {370DD74A-FECA-1BAD-9F2E-F819BC6BB93F}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{370DD74A-FECA-1BAD-9F2E-F819BC6BB93F} = {370DD74A-FECA-1BAD-9F2E-F819BC6BB93F}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CosNaming", "orbsvcs\orbsvcs\CosNaming_vc8.vcproj", "{D2F804E2-FECA-1BAD-BFC0-0DE41C310431}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{370DD74A-FECA-1BAD-9F2E-F819BC6BB93F} = {370DD74A-FECA-1BAD-9F2E-F819BC6BB93F}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{DAAC9766-FECA-1BAD-BFC0-0DE41C310431} = {DAAC9766-FECA-1BAD-BFC0-0DE41C310431}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "IFRService", "orbsvcs\orbsvcs\IFRService_vc8.vcproj", "{F9BC4BC8-FECA-1BAD-0B84-FF461C310431}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{370DD74A-FECA-1BAD-9F2E-F819BC6BB93F} = {370DD74A-FECA-1BAD-9F2E-F819BC6BB93F}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{06705B2F-FECA-1BAD-F745-F13904339E4E} = {06705B2F-FECA-1BAD-F745-F13904339E4E}
		{8AD898A3-FECA-1BAD-3DC9-C9F104339E4E} = {8AD898A3-FECA-1BAD-3DC9-C9F104339E4E}
		{092146C9-FECA-1BAD-0254-2F5904339E4E} = {092146C9-FECA-1BAD-0254-2F5904339E4E}
		{8BFA5CF0-FECA-1BAD-2FE5-8CC11C310431} = {8BFA5CF0-FECA-1BAD-2FE5-8CC11C310431}
		{8E4E313D-FECA-1BAD-74A3-501104339E4E} = {8E4E313D-FECA-1BAD-74A3-501104339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Security", "orbsvcs\orbsvcs\Security_vc8.vcproj", "{8DE7E9AE-FECA-1BAD-4E3E-D9211C310431}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{370DD74A-FECA-1BAD-9F2E-F819BC6BB93F} = {370DD74A-FECA-1BAD-9F2E-F819BC6BB93F}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{092146C9-FECA-1BAD-0254-2F5904339E4E} = {092146C9-FECA-1BAD-0254-2F5904339E4E}
		{AE138B9D-FECA-1BAD-7178-FA1304339E4E} = {AE138B9D-FECA-1BAD-7178-FA1304339E4E}
		{A950BC9A-FECA-1BAD-054B-8A6304339E4E} = {A950BC9A-FECA-1BAD-054B-8A6304339E4E}
		{8AE77B29-FECA-1BAD-3E37-F15104339E4E} = {8AE77B29-FECA-1BAD-3E37-F15104339E4E}
		{370DD74A-FECA-1BAD-9F2E-F819BC6BB93F} = {370DD74A-FECA-1BAD-9F2E-F819BC6BB93F}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Svc_Utils", "orbsvcs\orbsvcs\Svc_Utils_vc8.vcproj", "{8BFA5CF0-FECA-1BAD-2FE5-8CC11C310431}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{370DD74A-FECA-1BAD-9F2E-F819BC6BB93F} = {370DD74A-FECA-1BAD-9F2E-F819BC6BB93F}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{092146C9-FECA-1BAD-0254-2F5904339E4E} = {092146C9-FECA-1BAD-0254-2F5904339E4E}
		{370DD74A-FECA-1BAD-9F2E-F819BC6BB93F} = {370DD74A-FECA-1BAD-9F2E-F819BC6BB93F}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AnyTypeCode", "tao\AnyTypeCode_vc8.vcproj", "{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BiDir_GIOP", "tao\BiDir_GIOP_vc8.vcproj", "{1A9AFE7D-FECA-1BAD-39EF-A41804339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{370DD74A-FECA-1BAD-9F2E-F819BC6BB93F} = {370DD74A-FECA-1BAD-9F2E-F819BC6BB93F}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{AE138B9D-FECA-1BAD-7178-FA1304339E4E} = {AE138B9D-FECA-1BAD-7178-FA1304339E4E}
		{A950BC9A-FECA-1BAD-054B-8A6304339E4E} = {A950BC9A-FECA-1BAD-054B-8A6304339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CSD_Framework", "tao\CSD_Framework_vc8.vcproj", "{EF9B88E5-FECA-1BAD-69F8-CD9704339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{370DD74A-FECA-1BAD-9F2E-F819BC6BB93F} = {370DD74A-FECA-1BAD-9F2E-F819BC6BB93F}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{092146C9-FECA-1BAD-0254-2F5904339E4E} = {092146C9-FECA-1BAD-0254-2F5904339E4E}
		{AE138B9D-FECA-1BAD-7178-FA1304339E4E} = {AE138B9D-FECA-1BAD-7178-FA1304339E4E}
		{A950BC9A-FECA-1BAD-054B-8A6304339E4E} = {A950BC9A-FECA-1BAD-054B-8A6304339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CSD_ThreadPool", "tao\CSD_ThreadPool_vc8.vcproj", "{CE3F18EB-FECA-1BAD-73B1-CD7504339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{370DD74A-FECA-1BAD-9F2E-F819BC6BB93F} = {370DD74A-FECA-1BAD-9F2E-F819BC6BB93F}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{092146C9-FECA-1BAD-0254-2F5904339E4E} = {092146C9-FECA-1BAD-0254-2F5904339E4E}
		{AE138B9D-FECA-1BAD-7178-FA1304339E4E} = {AE138B9D-FECA-1BAD-7178-FA1304339E4E}
		{A950BC9A-FECA-1BAD-054B-8A6304339E4E} = {A950BC9A-FECA-1BAD-054B-8A6304339E4E}
		{EF9B88E5-FECA-1BAD-69F8-CD9704339E4E} = {EF9B88E5-FECA-1BAD-69F8-CD9704339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CodecFactory", "tao\CodecFactory_vc8.vcproj", "{AE138B9D-FECA-1BAD-7178-FA1304339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Codeset", "tao\Codeset_vc8.vcproj", "{8B5668C3-FECA-1BAD-2526-CFF104339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Domain", "tao\Domain_vc8.vcproj", "{327BCCD8-FECA-1BAD-B7FC-8E4A04339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{370DD74A-FECA-1BAD-9F2E-F819BC6BB93F} = {370DD74A-FECA-1BAD-9F2E-F819BC6BB93F}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{06705B2F-FECA-1BAD-F745-F13904339E4E} = {06705B2F-FECA-1BAD-F745-F13904339E4E}
		{092146C9-FECA-1BAD-0254-2F5904339E4E} = {092146C9-FECA-1BAD-0254-2F5904339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DynamicAny", "tao\DynamicAny_vc8.vcproj", "{5E3E44E1-FECA-1BAD-73A4-0DDC04339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DynamicInterface", "tao\DynamicInterface_vc8.vcproj", "{9286C640-FECA-1BAD-B82C-27C004339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{370DD74A-FECA-1BAD-9F2E-F819BC6BB93F} = {370DD74A-FECA-1BAD-9F2E-F819BC6BB93F}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{8AE77B29-FECA-1BAD-3E37-F15104339E4E} = {8AE77B29-FECA-1BAD-3E37-F15104339E4E}
		{092146C9-FECA-1BAD-0254-2F5904339E4E} = {092146C9-FECA-1BAD-0254-2F5904339E4E}
		{AE138B9D-FECA-1BAD-7178-FA1304339E4E} = {AE138B9D-FECA-1BAD-7178-FA1304339E4E}
		{A950BC9A-FECA-1BAD-054B-8A6304339E4E} = {A950BC9A-FECA-1BAD-054B-8A6304339E4E}
		{D8F8EEDF-FECA-1BAD-1FCE-AE3404339E4E} = {D8F8EEDF-FECA-1BAD-1FCE-AE3404339E4E}
		{D8F8EEDF-FECA-1BAD-1FCE-AE3404339E4E} = {D8F8EEDF-FECA-1BAD-1FCE-AE3404339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "IFR_Client", "tao\IFR_Client_vc8.vcproj", "{06705B2F-FECA-1BAD-F745-F13904339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "IORInterceptor", "tao\IORInterceptor_vc8.vcproj", "{28D52E92-FECA-1BAD-1D12-AAEB04339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{370DD74A-FECA-1BAD-9F2E-F819BC6BB93F} = {370DD74A-FECA-1BAD-9F2E-F819BC6BB93F}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{092146C9-FECA-1BAD-0254-2F5904339E4E} = {092146C9-FECA-1BAD-0254-2F5904339E4E}
		{8AE77B29-FECA-1BAD-3E37-F15104339E4E} = {8AE77B29-FECA-1BAD-3E37-F15104339E4E}
		{8C254EE9-FECA-1BAD-5214-AD5104339E4E} = {8C254EE9-FECA-1BAD-5214-AD5104339E4E}
		{AE138B9D-FECA-1BAD-7178-FA1304339E4E} = {AE138B9D-FECA-1BAD-7178-FA1304339E4E}
		{A950BC9A-FECA-1BAD-054B-8A6304339E4E} = {A950BC9A-FECA-1BAD-054B-8A6304339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "IORManipulation", "tao\IORManipulation_vc8.vcproj", "{A0852F7A-FECA-1BAD-9812-B46304339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "IORTable", "tao\IORTable_vc8.vcproj", "{8E4E313D-FECA-1BAD-74A3-501104339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ImR_Client", "tao\ImR_Client_vc8.vcproj", "{0672EB2F-FECA-1BAD-F76E-F13904339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{370DD74A-FECA-1BAD-9F2E-F819BC6BB93F} = {370DD74A-FECA-1BAD-9F2E-F819BC6BB93F}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{092146C9-FECA-1BAD-0254-2F5904339E4E} = {092146C9-FECA-1BAD-0254-2F5904339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Messaging", "tao\Messaging_vc8.vcproj", "{D8F8EEDF-FECA-1BAD-1FCE-AE3404339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{370DD74A-FECA-1BAD-9F2E-F819BC6BB93F} = {370DD74A-FECA-1BAD-9F2E-F819BC6BB93F}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{092146C9-FECA-1BAD-0254-2F5904339E4E} = {092146C9-FECA-1BAD-0254-2F5904339E4E}
		{AE138B9D-FECA-1BAD-7178-FA1304339E4E} = {AE138B9D-FECA-1BAD-7178-FA1304339E4E}
		{A950BC9A-FECA-1BAD-054B-8A6304339E4E} = {A950BC9A-FECA-1BAD-054B-8A6304339E4E}
		{8AE77B29-FECA-1BAD-3E37-F15104339E4E} = {8AE77B29-FECA-1BAD-3E37-F15104339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ObjRefTemplate", "tao\ObjRefTemplate_vc8.vcproj", "{8C254EE9-FECA-1BAD-5214-AD5104339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{370DD74A-FECA-1BAD-9F2E-F819BC6BB93F} = {370DD74A-FECA-1BAD-9F2E-F819BC6BB93F}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{8AE77B29-FECA-1BAD-3E37-F15104339E4E} = {8AE77B29-FECA-1BAD-3E37-F15104339E4E}
		{092146C9-FECA-1BAD-0254-2F5904339E4E} = {092146C9-FECA-1BAD-0254-2F5904339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PI_Server", "tao\PI_Server_vc8.vcproj", "{8C03403F-FECA-1BAD-5074-403104339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{370DD74A-FECA-1BAD-9F2E-F819BC6BB93F} = {370DD74A-FECA-1BAD-9F2E-F819BC6BB93F}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{AE138B9D-FECA-1BAD-7178-FA1304339E4E} = {AE138B9D-FECA-1BAD-7178-FA1304339E4E}
		{A950BC9A-FECA-1BAD-054B-8A6304339E4E} = {A950BC9A-FECA-1BAD-054B-8A6304339E4E}
		{092146C9-FECA-1BAD-0254-2F5904339E4E} = {092146C9-FECA-1BAD-0254-2F5904339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PI", "tao\PI_vc8.vcproj", "{A950BC9A-FECA-1BAD-054B-8A6304339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{370DD74A-FECA-1BAD-9F2E-F819BC6BB93F} = {370DD74A-FECA-1BAD-9F2E-F819BC6BB93F}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{AE138B9D-FECA-1BAD-7178-FA1304339E4E} = {AE138B9D-FECA-1BAD-7178-FA1304339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PortableServer", "tao\PortableServer_vc8.vcproj", "{092146C9-FECA-1BAD-0254-2F5904339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA", "tao\RTCORBA_vc8.vcproj", "{D36239EA-FECA-1BAD-A663-DD6404339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{370DD74A-FECA-1BAD-9F2E-F819BC6BB93F} = {370DD74A-FECA-1BAD-9F2E-F819BC6BB93F}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{AE138B9D-FECA-1BAD-7178-FA1304339E4E} = {AE138B9D-FECA-1BAD-7178-FA1304339E4E}
		{A950BC9A-FECA-1BAD-054B-8A6304339E4E} = {A950BC9A-FECA-1BAD-054B-8A6304339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTPortableServer", "tao\RTPortableServer_vc8.vcproj", "{09211189-FECA-1BAD-0251-5B5904339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{370DD74A-FECA-1BAD-9F2E-F819BC6BB93F} = {370DD74A-FECA-1BAD-9F2E-F819BC6BB93F}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{AE138B9D-FECA-1BAD-7178-FA1304339E4E} = {AE138B9D-FECA-1BAD-7178-FA1304339E4E}
		{A950BC9A-FECA-1BAD-054B-8A6304339E4E} = {A950BC9A-FECA-1BAD-054B-8A6304339E4E}
		{D36239EA-FECA-1BAD-A663-DD6404339E4E} = {D36239EA-FECA-1BAD-A663-DD6404339E4E}
		{092146C9-FECA-1BAD-0254-2F5904339E4E} = {092146C9-FECA-1BAD-0254-2F5904339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTScheduler", "tao\RTScheduler_vc8.vcproj", "{9FD75979-FECA-1BAD-6D35-D45004339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{370DD74A-FECA-1BAD-9F2E-F819BC6BB93F} = {370DD74A-FECA-1BAD-9F2E-F819BC6BB93F}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{AE138B9D-FECA-1BAD-7178-FA1304339E4E} = {AE138B9D-FECA-1BAD-7178-FA1304339E4E}
		{A950BC9A-FECA-1BAD-054B-8A6304339E4E} = {A950BC9A-FECA-1BAD-054B-8A6304339E4E}
		{D36239EA-FECA-1BAD-A663-DD6404339E4E} = {D36239EA-FECA-1BAD-A663-DD6404339E4E}
		{092146C9-FECA-1BAD-0254-2F5904339E4E} = {092146C9-FECA-1BAD-0254-2F5904339E4E}
		{8C03403F-FECA-1BAD-5074-403104339E4E} = {8C03403F-FECA-1BAD-5074-403104339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SmartProxies", "tao\SmartProxies_vc8.vcproj", "{72404DEE-FECA-1BAD-B444-9D2E04339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Strategies", "tao\Strategies_vc8.vcproj", "{98A228F8-FECA-1BAD-1A62-CC4004339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TAO", "tao\TAO_vc8.vcproj", "{AC01DC9A-FECA-1BAD-727D-8A6304339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TypeCodeFactory", "tao\TypeCodeFactory_vc8.vcproj", "{8AD898A3-FECA-1BAD-3DC9-C9F104339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{370DD74A-FECA-1BAD-9F2E-F819BC6BB93F} = {370DD74A-FECA-1BAD-9F2E-F819BC6BB93F}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{06705B2F-FECA-1BAD-F745-F13904339E4E} = {06705B2F-FECA-1BAD-F745-F13904339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Utils", "tao\Utils_vc8.vcproj", "{8BFF1C9F-FECA-1BAD-2FB1-8A3104339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{370DD74A-FECA-1BAD-9F2E-F819BC6BB93F} = {370DD74A-FECA-1BAD-9F2E-F819BC6BB93F}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
		{092146C9-FECA-1BAD-0254-2F5904339E4E} = {092146C9-FECA-1BAD-0254-2F5904339E4E}
		{AE138B9D-FECA-1BAD-7178-FA1304339E4E} = {AE138B9D-FECA-1BAD-7178-FA1304339E4E}
		{A950BC9A-FECA-1BAD-054B-8A6304339E4E} = {A950BC9A-FECA-1BAD-054B-8A6304339E4E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Valuetype", "tao\Valuetype_vc8.vcproj", "{8AE77B29-FECA-1BAD-3E37-F15104339E4E}"
	ProjectSection(ProjectDependencies) = postProject
		{AD537C9A-FECA-1BAD-6757-8A631C31333B} = {AD537C9A-FECA-1BAD-6757-8A631C31333B}
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E} = {AC01DC9A-FECA-1BAD-727D-8A6304339E4E}
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E} = {8B5668C3-FECA-1BAD-2526-CFF104339E4E}
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E} = {B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3D8365B5-FECA-1BAD-5984-FE6651DD2FE9}.Debug|Win32.ActiveCfg = Debug|Win32
		{3D8365B5-FECA-1BAD-5984-FE6651DD2FE9}.Debug|Win32.Build.0 = Debug|Win32
		{3D8365B5-FECA-1BAD-5984-FE6651DD2FE9}.Release|Win32.ActiveCfg = Release|Win32
		{3D8365B5-FECA-1BAD-5984-FE6651DD2FE9}.Release|Win32.Build.0 = Release|Win32
		{D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B}.Debug|Win32.ActiveCfg = Debug|Win32
		{D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B}.Debug|Win32.Build.0 = Debug|Win32
		{D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B}.Release|Win32.ActiveCfg = Release|Win32
		{D9CDECDF-FECA-1BAD-BB9C-8C3AD848A54B}.Release|Win32.Build.0 = Release|Win32
		{DDFD3BD7-FECA-1BAD-4F93-FEB4829CB00D}.Debug|Win32.ActiveCfg = Debug|Win32
		{DDFD3BD7-FECA-1BAD-4F93-FEB4829CB00D}.Debug|Win32.Build.0 = Debug|Win32
		{DDFD3BD7-FECA-1BAD-4F93-FEB4829CB00D}.Release|Win32.ActiveCfg = Release|Win32
		{DDFD3BD7-FECA-1BAD-4F93-FEB4829CB00D}.Release|Win32.Build.0 = Release|Win32
		{9B5A9538-FECA-1BAD-5520-8D0555F1219D}.Debug|Win32.ActiveCfg = Debug|Win32
		{9B5A9538-FECA-1BAD-5520-8D0555F1219D}.Debug|Win32.Build.0 = Debug|Win32
		{9B5A9538-FECA-1BAD-5520-8D0555F1219D}.Release|Win32.ActiveCfg = Release|Win32
		{9B5A9538-FECA-1BAD-5520-8D0555F1219D}.Release|Win32.Build.0 = Release|Win32
		{0101D484-FECA-1BAD-2431-8A115D9335DE}.Debug|Win32.ActiveCfg = Debug|Win32
		{0101D484-FECA-1BAD-2431-8A115D9335DE}.Debug|Win32.Build.0 = Debug|Win32
		{0101D484-FECA-1BAD-2431-8A115D9335DE}.Release|Win32.ActiveCfg = Release|Win32
		{0101D484-FECA-1BAD-2431-8A115D9335DE}.Release|Win32.Build.0 = Release|Win32
		{68901BBC-FECA-1BAD-2431-8A115D9335DE}.Debug|Win32.ActiveCfg = Debug|Win32
		{68901BBC-FECA-1BAD-2431-8A115D9335DE}.Debug|Win32.Build.0 = Debug|Win32
		{68901BBC-FECA-1BAD-2431-8A115D9335DE}.Release|Win32.ActiveCfg = Release|Win32
		{68901BBC-FECA-1BAD-2431-8A115D9335DE}.Release|Win32.Build.0 = Release|Win32
		{88B542BA-FECA-1BAD-2431-8A115D9335DE}.Debug|Win32.ActiveCfg = Debug|Win32
		{88B542BA-FECA-1BAD-2431-8A115D9335DE}.Debug|Win32.Build.0 = Debug|Win32
		{88B542BA-FECA-1BAD-2431-8A115D9335DE}.Release|Win32.ActiveCfg = Release|Win32
		{88B542BA-FECA-1BAD-2431-8A115D9335DE}.Release|Win32.Build.0 = Release|Win32
		{7275FB89-FECA-1BAD-2431-8A115D9335DE}.Debug|Win32.ActiveCfg = Debug|Win32
		{7275FB89-FECA-1BAD-2431-8A115D9335DE}.Debug|Win32.Build.0 = Debug|Win32
		{7275FB89-FECA-1BAD-2431-8A115D9335DE}.Release|Win32.ActiveCfg = Release|Win32
		{7275FB89-FECA-1BAD-2431-8A115D9335DE}.Release|Win32.Build.0 = Release|Win32
		{DB2BEC9A-FECA-1BAD-22FE-8A645DCDFBCF}.Debug|Win32.ActiveCfg = Debug|Win32
		{DB2BEC9A-FECA-1BAD-22FE-8A645DCDFBCF}.Debug|Win32.Build.0 = Debug|Win32
		{DB2BEC9A-FECA-1BAD-22FE-8A645DCDFBCF}.Release|Win32.ActiveCfg = Release|Win32
		{DB2BEC9A-FECA-1BAD-22FE-8A645DCDFBCF}.Release|Win32.Build.0 = Release|Win32
		{AD537C9A-FECA-1BAD-6757-8A631C31333B}.Debug|Win32.ActiveCfg = Debug|Win32
		{AD537C9A-FECA-1BAD-6757-8A631C31333B}.Debug|Win32.Build.0 = Debug|Win32
		{AD537C9A-FECA-1BAD-6757-8A631C31333B}.Release|Win32.ActiveCfg = Release|Win32
		{AD537C9A-FECA-1BAD-6757-8A631C31333B}.Release|Win32.Build.0 = Release|Win32
		{AC7E1C9A-FECA-1BAD-7781-8A633339BB92}.Debug|Win32.ActiveCfg = Debug|Win32
		{AC7E1C9A-FECA-1BAD-7781-8A633339BB92}.Debug|Win32.Build.0 = Debug|Win32
		{AC7E1C9A-FECA-1BAD-7781-8A633339BB92}.Release|Win32.ActiveCfg = Release|Win32
		{AC7E1C9A-FECA-1BAD-7781-8A633339BB92}.Release|Win32.Build.0 = Release|Win32
		{AF204C9C-FECA-1BAD-6244-8A0371651410}.Debug|Win32.ActiveCfg = Debug|Win32
		{AF204C9C-FECA-1BAD-6244-8A0371651410}.Debug|Win32.Build.0 = Debug|Win32
		{AF204C9C-FECA-1BAD-6244-8A0371651410}.Release|Win32.ActiveCfg = Release|Win32
		{AF204C9C-FECA-1BAD-6244-8A0371651410}.Release|Win32.Build.0 = Release|Win32
		{A0E22627-FECA-1BAD-9F2E-F819BC6BB93F}.Debug|Win32.ActiveCfg = Debug|Win32
		{A0E22627-FECA-1BAD-9F2E-F819BC6BB93F}.Debug|Win32.Build.0 = Debug|Win32
		{A0E22627-FECA-1BAD-9F2E-F819BC6BB93F}.Release|Win32.ActiveCfg = Release|Win32
		{A0E22627-FECA-1BAD-9F2E-F819BC6BB93F}.Release|Win32.Build.0 = Release|Win32
		{370DD74A-FECA-1BAD-9F2E-F819BC6BB93F}.Debug|Win32.ActiveCfg = Debug|Win32
		{370DD74A-FECA-1BAD-9F2E-F819BC6BB93F}.Debug|Win32.Build.0 = Debug|Win32
		{370DD74A-FECA-1BAD-9F2E-F819BC6BB93F}.Release|Win32.ActiveCfg = Release|Win32
		{370DD74A-FECA-1BAD-9F2E-F819BC6BB93F}.Release|Win32.Build.0 = Release|Win32
		{A0E62627-FECA-1BAD-9F2E-F819BC6BB93F}.Debug|Win32.ActiveCfg = Debug|Win32
		{A0E62627-FECA-1BAD-9F2E-F819BC6BB93F}.Debug|Win32.Build.0 = Debug|Win32
		{A0E62627-FECA-1BAD-9F2E-F819BC6BB93F}.Release|Win32.ActiveCfg = Release|Win32
		{A0E62627-FECA-1BAD-9F2E-F819BC6BB93F}.Release|Win32.Build.0 = Release|Win32
		{DAAC9766-FECA-1BAD-BFC0-0DE41C310431}.Debug|Win32.ActiveCfg = Debug|Win32
		{DAAC9766-FECA-1BAD-BFC0-0DE41C310431}.Debug|Win32.Build.0 = Debug|Win32
		{DAAC9766-FECA-1BAD-BFC0-0DE41C310431}.Release|Win32.ActiveCfg = Release|Win32
		{DAAC9766-FECA-1BAD-BFC0-0DE41C310431}.Release|Win32.Build.0 = Release|Win32
		{D2F804E2-FECA-1BAD-BFC0-0DE41C310431}.Debug|Win32.ActiveCfg = Debug|Win32
		{D2F804E2-FECA-1BAD-BFC0-0DE41C310431}.Debug|Win32.Build.0 = Debug|Win32
		{D2F804E2-FECA-1BAD-BFC0-0DE41C310431}.Release|Win32.ActiveCfg = Release|Win32
		{D2F804E2-FECA-1BAD-BFC0-0DE41C310431}.Release|Win32.Build.0 = Release|Win32
		{F9BC4BC8-FECA-1BAD-0B84-FF461C310431}.Debug|Win32.ActiveCfg = Debug|Win32
		{F9BC4BC8-FECA-1BAD-0B84-FF461C310431}.Debug|Win32.Build.0 = Debug|Win32
		{F9BC4BC8-FECA-1BAD-0B84-FF461C310431}.Release|Win32.ActiveCfg = Release|Win32
		{F9BC4BC8-FECA-1BAD-0B84-FF461C310431}.Release|Win32.Build.0 = Release|Win32
		{8DE7E9AE-FECA-1BAD-4E3E-D9211C310431}.Debug|Win32.ActiveCfg = Debug|Win32
		{8DE7E9AE-FECA-1BAD-4E3E-D9211C310431}.Debug|Win32.Build.0 = Debug|Win32
		{8DE7E9AE-FECA-1BAD-4E3E-D9211C310431}.Release|Win32.ActiveCfg = Release|Win32
		{8DE7E9AE-FECA-1BAD-4E3E-D9211C310431}.Release|Win32.Build.0 = Release|Win32
		{8BFA5CF0-FECA-1BAD-2FE5-8CC11C310431}.Debug|Win32.ActiveCfg = Debug|Win32
		{8BFA5CF0-FECA-1BAD-2FE5-8CC11C310431}.Debug|Win32.Build.0 = Debug|Win32
		{8BFA5CF0-FECA-1BAD-2FE5-8CC11C310431}.Release|Win32.ActiveCfg = Release|Win32
		{8BFA5CF0-FECA-1BAD-2FE5-8CC11C310431}.Release|Win32.Build.0 = Release|Win32
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{B8EFBF7C-FECA-1BAD-1EBB-B40204339E4E}.Release|Win32.Build.0 = Release|Win32
		{1A9AFE7D-FECA-1BAD-39EF-A41804339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{1A9AFE7D-FECA-1BAD-39EF-A41804339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{1A9AFE7D-FECA-1BAD-39EF-A41804339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{1A9AFE7D-FECA-1BAD-39EF-A41804339E4E}.Release|Win32.Build.0 = Release|Win32
		{EF9B88E5-FECA-1BAD-69F8-CD9704339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{EF9B88E5-FECA-1BAD-69F8-CD9704339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{EF9B88E5-FECA-1BAD-69F8-CD9704339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{EF9B88E5-FECA-1BAD-69F8-CD9704339E4E}.Release|Win32.Build.0 = Release|Win32
		{CE3F18EB-FECA-1BAD-73B1-CD7504339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{CE3F18EB-FECA-1BAD-73B1-CD7504339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{CE3F18EB-FECA-1BAD-73B1-CD7504339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{CE3F18EB-FECA-1BAD-73B1-CD7504339E4E}.Release|Win32.Build.0 = Release|Win32
		{AE138B9D-FECA-1BAD-7178-FA1304339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{AE138B9D-FECA-1BAD-7178-FA1304339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{AE138B9D-FECA-1BAD-7178-FA1304339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{AE138B9D-FECA-1BAD-7178-FA1304339E4E}.Release|Win32.Build.0 = Release|Win32
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{8B5668C3-FECA-1BAD-2526-CFF104339E4E}.Release|Win32.Build.0 = Release|Win32
		{327BCCD8-FECA-1BAD-B7FC-8E4A04339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{327BCCD8-FECA-1BAD-B7FC-8E4A04339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{327BCCD8-FECA-1BAD-B7FC-8E4A04339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{327BCCD8-FECA-1BAD-B7FC-8E4A04339E4E}.Release|Win32.Build.0 = Release|Win32
		{5E3E44E1-FECA-1BAD-73A4-0DDC04339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{5E3E44E1-FECA-1BAD-73A4-0DDC04339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{5E3E44E1-FECA-1BAD-73A4-0DDC04339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{5E3E44E1-FECA-1BAD-73A4-0DDC04339E4E}.Release|Win32.Build.0 = Release|Win32
		{9286C640-FECA-1BAD-B82C-27C004339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{9286C640-FECA-1BAD-B82C-27C004339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{9286C640-FECA-1BAD-B82C-27C004339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{9286C640-FECA-1BAD-B82C-27C004339E4E}.Release|Win32.Build.0 = Release|Win32
		{06705B2F-FECA-1BAD-F745-F13904339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{06705B2F-FECA-1BAD-F745-F13904339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{06705B2F-FECA-1BAD-F745-F13904339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{06705B2F-FECA-1BAD-F745-F13904339E4E}.Release|Win32.Build.0 = Release|Win32
		{28D52E92-FECA-1BAD-1D12-AAEB04339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{28D52E92-FECA-1BAD-1D12-AAEB04339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{28D52E92-FECA-1BAD-1D12-AAEB04339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{28D52E92-FECA-1BAD-1D12-AAEB04339E4E}.Release|Win32.Build.0 = Release|Win32
		{A0852F7A-FECA-1BAD-9812-B46304339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{A0852F7A-FECA-1BAD-9812-B46304339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{A0852F7A-FECA-1BAD-9812-B46304339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{A0852F7A-FECA-1BAD-9812-B46304339E4E}.Release|Win32.Build.0 = Release|Win32
		{8E4E313D-FECA-1BAD-74A3-501104339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{8E4E313D-FECA-1BAD-74A3-501104339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{8E4E313D-FECA-1BAD-74A3-501104339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{8E4E313D-FECA-1BAD-74A3-501104339E4E}.Release|Win32.Build.0 = Release|Win32
		{0672EB2F-FECA-1BAD-F76E-F13904339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{0672EB2F-FECA-1BAD-F76E-F13904339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{0672EB2F-FECA-1BAD-F76E-F13904339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{0672EB2F-FECA-1BAD-F76E-F13904339E4E}.Release|Win32.Build.0 = Release|Win32
		{D8F8EEDF-FECA-1BAD-1FCE-AE3404339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{D8F8EEDF-FECA-1BAD-1FCE-AE3404339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{D8F8EEDF-FECA-1BAD-1FCE-AE3404339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{D8F8EEDF-FECA-1BAD-1FCE-AE3404339E4E}.Release|Win32.Build.0 = Release|Win32
		{8C254EE9-FECA-1BAD-5214-AD5104339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{8C254EE9-FECA-1BAD-5214-AD5104339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{8C254EE9-FECA-1BAD-5214-AD5104339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{8C254EE9-FECA-1BAD-5214-AD5104339E4E}.Release|Win32.Build.0 = Release|Win32
		{8C03403F-FECA-1BAD-5074-403104339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{8C03403F-FECA-1BAD-5074-403104339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{8C03403F-FECA-1BAD-5074-403104339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{8C03403F-FECA-1BAD-5074-403104339E4E}.Release|Win32.Build.0 = Release|Win32
		{A950BC9A-FECA-1BAD-054B-8A6304339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{A950BC9A-FECA-1BAD-054B-8A6304339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{A950BC9A-FECA-1BAD-054B-8A6304339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{A950BC9A-FECA-1BAD-054B-8A6304339E4E}.Release|Win32.Build.0 = Release|Win32
		{092146C9-FECA-1BAD-0254-2F5904339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{092146C9-FECA-1BAD-0254-2F5904339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{092146C9-FECA-1BAD-0254-2F5904339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{092146C9-FECA-1BAD-0254-2F5904339E4E}.Release|Win32.Build.0 = Release|Win32
		{D36239EA-FECA-1BAD-A663-DD6404339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{D36239EA-FECA-1BAD-A663-DD6404339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{D36239EA-FECA-1BAD-A663-DD6404339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{D36239EA-FECA-1BAD-A663-DD6404339E4E}.Release|Win32.Build.0 = Release|Win32
		{09211189-FECA-1BAD-0251-5B5904339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{09211189-FECA-1BAD-0251-5B5904339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{09211189-FECA-1BAD-0251-5B5904339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{09211189-FECA-1BAD-0251-5B5904339E4E}.Release|Win32.Build.0 = Release|Win32
		{9FD75979-FECA-1BAD-6D35-D45004339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{9FD75979-FECA-1BAD-6D35-D45004339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{9FD75979-FECA-1BAD-6D35-D45004339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{9FD75979-FECA-1BAD-6D35-D45004339E4E}.Release|Win32.Build.0 = Release|Win32
		{72404DEE-FECA-1BAD-B444-9D2E04339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{72404DEE-FECA-1BAD-B444-9D2E04339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{72404DEE-FECA-1BAD-B444-9D2E04339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{72404DEE-FECA-1BAD-B444-9D2E04339E4E}.Release|Win32.Build.0 = Release|Win32
		{98A228F8-FECA-1BAD-1A62-CC4004339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{98A228F8-FECA-1BAD-1A62-CC4004339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{98A228F8-FECA-1BAD-1A62-CC4004339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{98A228F8-FECA-1BAD-1A62-CC4004339E4E}.Release|Win32.Build.0 = Release|Win32
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{AC01DC9A-FECA-1BAD-727D-8A6304339E4E}.Release|Win32.Build.0 = Release|Win32
		{8AD898A3-FECA-1BAD-3DC9-C9F104339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{8AD898A3-FECA-1BAD-3DC9-C9F104339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{8AD898A3-FECA-1BAD-3DC9-C9F104339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{8AD898A3-FECA-1BAD-3DC9-C9F104339E4E}.Release|Win32.Build.0 = Release|Win32
		{8BFF1C9F-FECA-1BAD-2FB1-8A3104339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{8BFF1C9F-FECA-1BAD-2FB1-8A3104339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{8BFF1C9F-FECA-1BAD-2FB1-8A3104339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{8BFF1C9F-FECA-1BAD-2FB1-8A3104339E4E}.Release|Win32.Build.0 = Release|Win32
		{8AE77B29-FECA-1BAD-3E37-F15104339E4E}.Debug|Win32.ActiveCfg = Debug|Win32
		{8AE77B29-FECA-1BAD-3E37-F15104339E4E}.Debug|Win32.Build.0 = Debug|Win32
		{8AE77B29-FECA-1BAD-3E37-F15104339E4E}.Release|Win32.ActiveCfg = Release|Win32
		{8AE77B29-FECA-1BAD-3E37-F15104339E4E}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
